<template>
    <v-app>
      <v-main>
        <v-container>
          <h1>Sistema de Gestão de Produtos - Exemplo</h1>
          <produto-list></produto-list>
          <categoria-list></categoria-list>
        </v-container>
      </v-main>
    </v-app>
  </template>
  
  <script lang="ts">
  import { defineComponent } from 'vue'
  import ProdutoList from './components/ProdutoCRUD.vue'
  import CategoriaList from './components/CategoriaCRUD.vue'
  
  export default defineComponent({
    components: {
      ProdutoList,CategoriaList
    }
  })
  </script>
  